.destination-section {
  width: 100%;
  height: 100vh;
  padding: 30px;
  background: url("/assets/destination/background-destination-desktop.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
}
.destination-container {
  max-width: 1200px;
  margin: 150px auto 0 auto;
  width: 100%;
}
.destination-container h1 {
  text-transform: uppercase;
  font-size: 20px;
}
.destination-container h1 span {
  font-weight: 600;
  color: rgba(255, 255, 255, 0.3);
  font-size: 22px;
  margin-right: 15px;
}
.destinations {
  margin-top: 50px;
  padding: 0 50px;
  position: relative;
  width: 100%;
}
.destination {
  position: absolute;
  left: 0;
  top: 100px;
  opacity: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  transition: all 0.5s ease;
  z-index: -1;
}
.showDestination {
  top: 0;
  opacity: 1;
  z-index: 1;
}
.about {
  max-width: 400px;
  margin: 0 auto;
  width: 50%;
}
.about h2 {
  font-size: 70px;
  text-transform: uppercase;
  margin: 25px 0;
}
.about p {
  font-size: 14px;
  line-height: 1.7;
  color: rgb(230, 225, 249);
}
.bottom {
  display: flex;
  align-items: center;
  padding: 20px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  margin-top: 40px;
}
.bottom div {
  margin-right: 50px;
}
.bottom div h3 {
  font-size: 25px;
  text-transform: uppercase;
}
.btn-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
.btn-container div {
  max-width: 530px;
  margin: 0 0 0 auto;
  width: 50%;
  z-index: 10;
}
.btn-container button {
  margin-right: 30px;
  background: none;
  padding-bottom: 10px;
  transition: all 0.3s ease;
  cursor: pointer;
  text-transform: uppercase;
  border-bottom: 3px solid transparent;
}
.btn-container button:hover {
  border-bottom: 3px solid white;
}
.btnStyle {
  border-bottom: 3px solid white !important;
}
.bottom div p {
  font-size: 12px;
  line-height: 1.7;
  color: rgb(230, 225, 249);
  text-transform: uppercase;
  margin-bottom: 10px;
}
@media screen and (max-width: 1023px) {
  .destination-section {
    min-height: 100vh;
    background: url("/assets/destination/background-destination-tablet.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    overflow: auto;
  }
  .destination-container {
    max-width: 100%;
    margin: 100px auto 0 auto;
  }
  .destinations {
    max-width: 500px;
    margin: 50px auto 0 auto;
    padding: 0;
    z-index: 1;
  }
  .destination {
    width: 100%;
    top: 50px;
    left: 0;
    flex-direction: column;
    z-index: 1;
  }
  .showDestination {
    top: 0;
    opacity: 1;
    z-index: 1;
  }
  .destination img {
    max-width: 300px;
    margin: 0 auto;
  }
  .about {
    text-align: center;
    width: 100%;
    max-width: 100%;
    margin-top: 100px;
  }
  .about h2 {
    font-size: 80px;
  }
  .about p {
    font-size: 16px;
  }
  .bottom {
    justify-content: space-between;
    text-align: left;
  }
  .bottom div {
    margin-right: 0px;
  }
  .bottom div h3 {
    font-size: 20px;
  }
  .btn-container div {
    max-width: 100%;
    margin: 0 auto;
    width: 100%;
    justify-content: space-between;
    display: flex;
    position: absolute;
    top: 370px;
    padding: 0 70px;
  }
  .btn-container button {
    margin: 0 20px;
  }
}
@media screen and (max-width: 768px) {
  .destination-section {
    background: url("/assets/destination/background-destination-mobile.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
  .destination-container {
    max-width: 400px;
    margin: 100px auto 0 auto;
  }
  .destination-container h1 {
    font-size: 18px;
    text-align: center;
  }
  .destination-container h1 span {
    font-size: 20px;
    margin-right: 12px;
  }
  .destinations {
    margin-top: 30px;
    padding: 0;
  }
  .destination {
    top: 35px;
  }
  .showDestination {
    top: 0;
  }
  .about {
    width: 100%;
    margin-top: 80px;
  }
  .about h2 {
    font-size: 50px;
  }
  .about p {
    font-size: 16px;
  }
  .btn-container div {
    top: 350px;
    width: 100%;
    padding: 0px;
  }
  .btn-container button {
    margin: 0;
  }
}
